/* CSS Document */
body {font-family: Tahoma, Arial, sans-serif; margin: 0; background: url(obrazky/pozadi-prechod_01.png) repeat-x}
a {font-weight: bold; color: #FF7A1D}
a:hover {/*color: #FF7A1D*/}
h1{/*font-size: 160%; margin: 0 0 10px 0*/}
h2 {font-size: 120%; /*margin: 30px 0 0 0;*/ border-bottom: 1px dotted black; padding-bottom: 3px; margin-right: 30px; margin-left: 10px; margin-bottom: -10px}
h3 {font-size: 95%; /*margin: 30px 0 0 0;*/ padding-bottom: 3px; margin-right: 30px; margin-left: 10px; margin-bottom: -20px}
h4 {font-size: 95%; /*margin: 30px 0 0 0;*/ padding-bottom: 3px; margin-right: 30px; margin-left: 10px; margin-bottom: -10px; /*border: 1px solid black*/}
h5 {font-size: 120%; /*margin: 30px 0 0 0;*/ border-bottom: 1px dotted black; padding-bottom: 3px; margin-right: 30px; margin-left: 10px; margin-bottom: -10px; margin-top: -5px}
h6 {font-size: 120%; /*margin: 30px 0 0 0;*/ padding-bottom: 3px; margin-right: 30px; margin-left: 28px; margin-bottom: -10px; border-bottom: 1px dotted black;}
p {font-size: 90%;/* margin: 0 0px 20px 0 px;*/ padding-right: 30px; padding-left: 10px; line-height: 125%}
p img {float: left; margin: 0 10px 5px 0}
.tucne {font-weight: bold;}
.kurziva {font-style: italic}
ul {font-size: 90%; margin: 0 0 5px 20px}
#obal {width: 800px; margin: 0 auto; /*background: yellow*/}
#pozadi-kapri_02 {background: url(obrazky/pozadi-kapri_02.png); background-repeat: no-repeat; width: 1200px; margin: 0 auto; height: 1150px}
#pozadi-prechod_01  {background: url(obrazky/pozadi-prechod_01.png) repeat-x}
#pozadi-kapri_01 {background: url(obrazky/pozadi-kapri_01.png); background-repeat: no-repeat; width: 1200px; margin: 0 auto; height: 1150px}
#pozadi-kapri_01a {background: url(obrazky/pozadi-kapri_03.png); background-repeat: no-repeat; width: 1200px; margin: 0 auto; height: 490px}
#zahlavi {width: 100%; height: 154px; background: url(obrazky/zahlavi_01.gif); background-repeat: no-repeat; /*border-bottom: 4 px solid black; padding-bottom: 10px*/
       margin-bottom: 12px; }
   #zahlavi span {display: none}
   #zahlavi a {display: block; width: 400px; height: 50px; margin: 30px auto; padding: 20px 50px}
#menu {width: 25%; float: left}
   #menu ul {margin: 10px 0 0 10px; padding: 0; list-style-type: none; width: 94% /*kvuli Exploreru 6,ktery pricita padding u menu li k width (dneska asi uz zbytecne)*/}
   #menu h2 {display: none}
   #menu li {margin:0; list-style-type: none; background: #FF7A1D; border: solid white; border-width: 4px 0 0 0; list-style-type: none; /*padding: 4px 0*/}
   #menu a {color: white; font-size: 105%; font-weight: bold; text-decoration: none;
            display: block; width: 175px; height: 100%; /*aby odkaz byl roztazen na celou sirku tlacitka a ne jen na sirku napisu; sirka vyjadrena absolutne (zkouska-omyl) protoze nadrazeny prvek ma jen relativni sirku a mohlo bz to delat problemy*/
             padding: 8px 5px /*hodnota padding vyjmuta ze selektoru "menu li" a presunuta sem, aby odkaz byl roztazen az do obrysu ramecku (a nebranil mu prave padding),"odskok textu se pritom zachovava"*/
             }
   #menu li:hover {background: #FFE499; /*border: 1px solid #FF7A1D*/}          
   #menu a:hover {color: #FF7A1D}
   #menu .spodni {border-bottom: 1px solid blue /*aby spodni tlacitko melo spodni obrys(ostatni ho nemaji kvuli zabraneni zdvojeni obrysu*/}         
#obsah {width: 75%; float: right; }
#obsah-okraj {margin: 10px 0; }
#hlavni {width: 100%; float: left; background: #FFF; padding-bottom: 20px}
#zapati-okraj {margin: 7px 0}
#zapati {width: 800px; float: left; background: white; text-align: center; color: #333333; margin-top: 18px; padding: 5px 0; font-weight: normal; /*border: 1px solid black*/}
    #zapati a {text-decoration: none; font-weight: normal; /*font-weight: normal*/ color: black; color: #333333}
    #zapati a:hover {color: #FF7A1D}
    #zapati p {padding: 0; margin: 2px 5px 8px 5px}
#zapati_2 {width: 1200px; float: left; background: white; text-align: center; color: #333333; margin-top: 18px; padding: 5px 0; font-weight: normal;}
#zapati_2-okraj {margin: 7px 0}
    #zapati_2 a {text-decoration: none; font-weight: normal; color: #333333}
    #zapati_2 a:hover {color: #FF7A1D}    
    #zapati_2 p {padding: 0; margin: 2px 5px 5px 5px}

#zapati_3 {width: 780px; float: left; background: white; text-align: center; color: #333333; margin: 18px 0px 0px 200px; padding: 5px 0; font-weight: normal;}
    #zapati_3 a {text-decoration: none; font-weight: normal; color: #333333}


#pohadkovy_klub #nav-pohadkovy_klub, #historie #nav-historie, #o_nas #nav-o_nas, #pro_obchodniky #nav-pro_obchodniky, #pohadkove_regiony #nav-pohadkove_regiony, #kontakt #nav-kontakt, 
#mesic_vezi #nav-mesic_vezi, #pripravovane_akce #nav-pripravovane_akce, #pohadkove_pobyty #nav-pohadkove_pobyty {color: #FF7A1D; background: white; width: 178px}
 

.historie {width: 100%; margin: 15px 10px}
    .historie img {border: 1px solid black}    

.hlavni_2 {width: 800px; float: left; background: #FFF; padding-bottom: 0px;  margin-top: 18px}
.obsah_2 {width: 800px; float: right;}
.obsah-okraj_2 {margin: 10px 0; }

.menu_3 {width: 800px; float: left}
    .menu_3 ul {list-style-type: none; float: left; margin: 10px; margin-top: 0px; padding: 0; margin-bottom: 0}
    .menu_3 ul li {float: left; margin:0; margin-top: 4px; list-style-type: none; background: #0074A8; border-right: solid white; border-width: 4px 0 0 0; list-style-type: none; height: 53px; width: 116px; padding: 5px 5px 6px 5px; border-right: 4px solid white }
    .menu_3 a {color: white; font-size: 105%; font-weight: bold; text-decoration: none; margin: -2px;
            display: block; width: 122px; height: 62px; }
    .menu_3 a:hover {color: #0074A8}
    .menu_3 li:hover {background: #50D9F8; /*border: 1px solid #FF7A1D*/}
                                                                         
.menu_2 {width: 800px; float: left}
    .menu_2 ul {list-style-type: none; float: left; margin: 10px; margin-top: 0px; padding: 0; margin-bottom: 0}
    .menu_2 ul li {float: left; margin:0; margin-top: 4px; list-style-type: none; background: #00903F; border-right: solid white; border-width: 4px 0 0 0; list-style-type: none; height: 53px; width: 116px; padding: 5px 5px 6px 5px; border-right: 4px solid white }
    .menu_2 a {color: white; font-size: 105%; font-weight: bold; text-decoration: none; margin: -2px;
            display: block; width: 122px; height: 62px; }
    .menu_2 a:hover {color: #00903F}
    .menu_2 li:hover {background: #7DF18E; /*border: 1px solid #FF7A1D*/}
            
            
.obal_2 {width: 800px; float: left; background: #FFF; padding-bottom: 20px;  margin-top: 18px}


.hlavni_3 {width: 1200px; float: left; background: #FFF; padding-bottom: 0px;  margin-top: 10px}
.obsah_3 {width: 1200px; float: right;}
.obsah-okraj_3 {width: 1200px; margin-top: 10px}
.obal_3 {width: 1200px; float: left; background: #FFF; padding-bottom: 20px;  margin-top: 18px}

.obal_4 {width: 800px; margin: 0 auto; background: #FFF; padding-bottom: 20px;  margin-top: 18px}


.nahledy {width: 1180px; margin: 10px 10px 10px 10px; background: white; padding: 0; float: left; /*border: 1px solid black*/}
.nahledy_2 {margin: 20px 10px 20px 12px; background: white; padding: 0; float: left; /*border: 1px solid black*/}
     .nahledy img {float: bottom-left; padding: 0; border: 0; margin: 5px}

.nahledy_2-seznam ul {list-style-type: none; float: left; margin: 0; padding: 0; margin-bottom: 0; padding-bottom: 10px}
      .nahledy_2-seznam ul li {float: left; margin: 0; list-style-type: none; background: /*url(obrazky/mesic_vezi/4v_001.gif)*/ /*#00903F*/; list-style-type: none; height: 191px;
                 width: 147px; height: 207px; padding: 0; /*border-right: 4px solid white*/ margin-bottom: 15px}
      .nahledy_2-seznam ul li img {padding:0}

.nahledy_3 {margin: 20px 10px 20px 12px; background: white; padding: 0; float: left; /*border: 1px solid black*/}
     .nahledy_3 img {float: bottom-left; padding: 0; border: 0; margin: 3px 7px}
.nahledy_3a {margin: 20px 10px 20px 12px; background: white; padding: 0; float: left; /*border: 1px solid black*/}
     .nahledy_3a img {float: bottom-left; padding: 0; border: 0; margin: 3px 7px}           

.nahledy_4 /*4pohledy*/ {margin: 5px 10px 20px 12px; background: white; padding: 0; float: left; width: 1180px /*border: 1px solid black*/}
     .nahledy_4 img {float: bottom-left; padding: 0; border: 0; margin: 10px 15px; width: 22%}
.nahledy_5 /*4pohledy tam kde se stridaji vyskove a sirkove formaty a velikost img se stanovuje individualne v html*/ 
        {margin: 5px 10px 20px 12px; background: white; padding: 0; float: left; width: 1180px}
     .nahledy_5 img {float: bottom-left; padding: 0; border: 0; margin: 10px 15px;} 
     
.nahledy_6 /*vyskove 4pohledy*/ 
        {margin: 5px 10px 20px 12px; background: white; padding: 0; float: left; width: 1180px}
     .nahledy_6 img {float: bottom-left; padding: 0; border: 0; margin: 12px 10px; width: 210px}
     
.nahledy_7 /*p-vy*/{margin: 5px 10px 20px 12px; background: white; padding: 0; float: left; width: 780px}
     .nahledy_7 img {float: bottom-left; padding: 0; border: 0; margin: 12px 10px; width: 210px}               

.pokracovani_ul {list-style-type: none; float: left; margin: -200px 10px 10px 10px; margin-top: 0px; padding: 0}
.facebook {color: white; background: #3B5997; font-weight: bold; padding: 0px 3px 2px 3px; text-decoration: none}
     .facebook a {color: white; text-decoration: none}
.obrazek_vpravo {float: right}